.daterangepicker .calendar-table th{
	color: #007be8;
	font-family: 'Montserrat';
	font-size: 11px;
	text-transform: uppercase;
}

.daterangepicker td.active, .daterangepicker td.active:hover{
	background: #007be8;
}
.daterangepicker .calendar-table .prev span,
.daterangepicker .calendar-table .next span{
	border-color: #007be8;
}